<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="resolucion41"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="595"
		 columnSpacing="0"
		 leftMargin="0"
		 rightMargin="0"
		 topMargin="0"
		 bottomMargin="0"
		 whenNoDataType="AllSectionsNoDetail"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<style 
		name="estilo"
		isDefault="true"
		fontSize="8"
	>
	</style>


		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="714"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						style="estilo"
						x="29"
						y="27"
						width="209"
						height="17"
						key="staticText-2"/>
					<box></box>
					<textElement>
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<text><![CDATA[RESOLUCIÓN Nº 1397/2014]]></text>
				</staticText>
				<staticText>
					<reportElement
						style="estilo"
						x="29"
						y="50"
						width="61"
						height="16"
						key="staticText-3"/>
					<box></box>
					<textElement>
						<font isUnderline="true"/>
					</textElement>
				<text><![CDATA[Asunto:]]></text>
				</staticText>
				<staticText>
					<reportElement
						style="estilo"
						x="90"
						y="50"
						width="455"
						height="32"
						key="staticText-4"/>
					<box></box>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<text><![CDATA[MODIFICACIÓN DE FECHA DE VENCIMIENTO DE CUOTA DE CAPITAL DE LOS CRÉDITOS OTORGADOS  EN LA “OPERATORIA FINANCIAMIENTO GASTOS DE COSECHA Y ACARREO DE UVA Y ELABORACIÓN DE PRODUCTOS VITIVINÍCOLAS-VENDIMIA 2014”.]]></text>
				</staticText>
				<staticText>
					<reportElement
						style="estilo"
						x="336"
						y="103"
						width="209"
						height="14"
						key="staticText-5"/>
					<box></box>
					<textElement textAlignment="Right">
						<font/>
					</textElement>
				<text><![CDATA[Mendoza, 03 de diciembre de 2014.]]></text>
				</staticText>
				<staticText>
					<reportElement
						style="estilo"
						x="29"
						y="130"
						width="47"
						height="12"
						key="staticText-6"/>
					<box></box>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<text><![CDATA[VISTO]]></text>
				</staticText>
				<staticText>
					<reportElement
						style="estilo"
						x="29"
						y="148"
						width="516"
						height="12"
						key="staticText-7"/>
					<box></box>
					<textElement>
						<font/>
					</textElement>
				<text><![CDATA[                                                    El expediente Nº 1416-F-2013 en el cual obran los antecedentes de la Operatoria de Crédito de referencia, y;]]></text>
				</staticText>
				<staticText>
					<reportElement
						style="estilo"
						x="29"
						y="171"
						width="93"
						height="12"
						key="staticText-8"/>
					<box></box>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<text><![CDATA[CONSIDERANDO]]></text>
				</staticText>
				<staticText>
					<reportElement
						style="estilo"
						x="29"
						y="190"
						width="516"
						height="198"
						key="staticText-9"/>
					<box></box>
					<textElement textAlignment="Left">
						<font/>
					</textElement>
				<text><![CDATA[                                                    Que el Órgano Colegiado de esta Institución emitió la Resolución Nº 48/2013 y sus modificatorias, mediante las cuales aprobó la “Operatoria Financiamiento Gastos de Cosecha y Acarreo de Uva y  Elaboración de Productos Vitivinícolas - Vendimia 2014”;

                                                    Que durante los ciclos agrícolas 2013 y 2014 se experimentó, por un lado un amesetamiento de los precios de los productos vínicos, y por el otro, un aumento sostenido de los costos de producción que afrontan tanto los establecimientos vitivinícolas industriales como los productores primarios, situación que repercute negativamente en el margen de beneficio de los participantes del sector;

                                                    Que en el marco de las condiciones precedentemente señaladas y atento a que los tomadores de crédito de la operatoria de referencia revisten el carácter de pequeños y medianos productores, el Cuerpo Colegiado, mediante Acta Nº 25/2014 de fecha 2 de diciembre de 2014, considera conveniente trasladar el primer vencimiento de capital originariamente pactado en los respectivos contratos de préstamo por los cuales se otorgaron los financiamientos;

                                                    Que para tal fin, instruyó a esta Dirección Ejecutiva a emitir el acto administrativo que disponga dicha prórroga, como así también a realizar los actos útiles y necesarios a fin de dar cumplimiento a dicha prórroga;

                                                    Que este acto se dicta en virtud de las delegaciones efectuadas por la Administradora Provincial del Fondo mediante Resoluciones Nº 27/1998, 34/2009 y 02/2010, conforme a lo dispuesto en los Artículos 7º y 9º de la Ley de Procedimiento Administrativo Nº 3.909.

Por lo expuesto:
]]></text>
				</staticText>
				<staticText>
					<reportElement
						style="estilo"
						x="29"
						y="399"
						width="516"
						height="46"
						key="staticText-10"/>
					<box></box>
					<textElement textAlignment="Center">
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<text><![CDATA[EL DIRECTOR EJECUTIVO DE LA
ADMINISTRADORA PROVINCIAL DEL FONDO

RESUELVE:]]></text>
				</staticText>
				<staticText>
					<reportElement
						style="estilo"
						x="28"
						y="454"
						width="516"
						height="249"
						key="staticText-11"/>
					<box></box>
					<textElement textAlignment="Justified" markup="html">
						<font/>
					</textElement>
				<text><![CDATA[<p><span style="font-weight: bold; text-decoration: underline">Artículo 1º</span>: Prorróguese el primer vencimiento de capital de los créditos otorgados en el marco de la Operatoria Financiamiento Gastos de Cosecha y Acarreo de Uva y Elaboración de Productos Vitivinícolas - Vendimia 2014 establecido originalmente para el 17 de noviembre de 2014 al día 15 de enero de 2015.</p>
<p></p>
<p><span style="font-weight: bold; text-decoration: underline">Artículo 2º</span>: Los intereses compensatorios que se devenguen en consecuencia de la prórroga autorizada en el artículo anterior, se calcularán a las tasas previstas en los respectivos contratos de préstamos por los cuales se otorgaron los financiamientos.</p>
<p></p>
<p><span style="font-weight: bold; text-decoration: underline">Artículo 3º</span>: Lo dispuesto en la presente no implica quita o novación de los créditos originarios, ni de sus garantías, ni de la tasa de interés aplicable, así como tampoco importa dispensa alguna a las obligaciones asumidas por los tomadores en los contratos de préstamo respectivos hasta el día de la fecha, las que se mantienen plenamente vigentes, ni renuncia a los derechos que corresponden a esta Administradora en virtud de dichos contratos.</p>
<p></p>
<p><span style="font-weight: bold; text-decoration: underline">Artículo 4º</span>: Dispóngase que sólo podrán acceder al beneficio establecido en el Artículo 1º aquellos tomadores de crédito que hasta el día 23 de diciembre de 2014 se adhieran expresamente a lo establecido en la presente, presentando Solicitud de Adhesión en la cual manifiesten su voluntad mediante la integración y suscripción del formulario que a tal fin se instrumente.</p>
<p></p>
<p><span style="font-weight: bold; text-decoration: underline">Artículo 5º</span>: Instrúyase a los Aéreas competentes realizar todos los actos útiles y necesarios a fin de dar cumplimiento a lo establecido en el artículo 1º de la presente, manteniendo debidamente las garantías constituidas y adecuando los registros contables e informáticos relacionados.</p>
<p></p>
<p><span style="font-weight: bold; text-decoration: underline">Artículo 6º</span>: Notifíquese, publíquese en el Boletín Oficial y archívese.</p>

]]></text>
				</staticText>
			</band>
		</title>
		<pageHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageHeader>
		<columnHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
